Show Menu
TOPICS×

Conditions requises pour le service Experience Cloud Identity

Consultez cette section pour vous assurer que vous utilisez les solutions, services et versions de code adéquats requis par le service Experience Cloud Identity.

Les conditions requises assurent le succès et la prise en charge de la mise en œuvre

Une mise en œuvre réussie et prise en charge répond (ou dépasse) les conditions requises du code et suit les instructions telles qu’elles s’affichent sur l’aide Adobe. Une mise en œuvre non prise en charge produira des résultats inattendus et empêchera l’assistance clientèle et nos équipes d’ingénieurs de vous aider à résoudre les problèmes ou à les résoudre avec le service d’ID.
Type d’implémentation
Description
Pour une mise en œuvre standard de Dynamic Tag Management (DTM), vous devez :
  • Insérez le code d’intégration du header dans la section
    <head>
    de votre page.
  • Insérez le code d’intégration du footer avant la balise de fermeture
    </body>
    .
Une mise en œuvre standard n’est pas prise en charge lorsque vous :
  • Placez l’un de ces codes DTM incorporés ailleurs dans votre code de balisage et/ou de page.
  • Apposez, ajoutez ou chargez du code DTM avec des méthodes asynchrones, des méthodes d’appel/de rappel ou des wrappers.
  • Incluez plusieurs instances de code incorporé sur la même page.
Pour les mises en œuvre non standard ou manuelles, vous devez configurer le service d’ID comme décrit dans les procédures de ce guide. Comme pour les instructions relatives à DTM ci-dessus, un placement et un chargement de code incorrects créeront une mise en œuvre non prise en charge.

Conditions requises pour Experience Cloud : ID d’organisation

Pour utiliser le service d’ID, votre société doit être activée pour Experience Cloud et disposer d’un ID d’organisation. Consultez la liste ci-dessous si vous n’êtes pas sûr de l’état de votre société en ce qui concerne Experience Cloud et si vous devez rechercher votre ID d’organisation.
L’ID d’organisation est sensible à la casse est doit être utilisé tel quel.
État d’Experience Cloud
Description
Activé
Si votre société est activée pour
Experience Cloud
mais que vous n’avez pas votre ID d’organisation, consultez la rubrique d’aide sur les ID d’organisation (faites défiler la page jusqu’à la section
Trouver votre ID d’organisation
).
Pas sûr
Si vous ne connaissez pas l’état de votre société en ce qui concerne
Experience Cloud
, demandez à la personne en charge de votre compte Adobe si des employés de votre société peuvent se connecter à l’adresse marketing.adobe.com à l’aide d’un Adobe ID. S’ils le peuvent, cela signifie que votre société est activée et qu’un administrateur peut afficher l’ID d’organisation. Pour trouver l’ID d’organisation, voir la section Page d’administration dans Administration d’Experience Cloud .
Pas activé
Si votre société n’est pas activée pour Experience Cloud, voir Services principaux – Comment activer vos solutions pour commencer.

Conditions requises pour Analytics : collecte des données régionale

Tous les serveurs de suivi ont été convertis en RDC ; il n’est donc pas nécessaire de modifier le serveur de suivi Analytics. Plus d’informations...

Bibliothèques de code et versions minimales requises

Les sections ci-après répertorient les versions de code minimales qui sont requises pour l’utilisation du service Experience Cloud ID.
Nous vous recommandons d’utiliser les dernières versions du code plutôt que la version minimale requise.
**JavaScript **
Solution Experience Cloud
Bibliothèque de code
Version requise
Service
Experience Cloud ID
VisitorAPI.js
2.0 ou version ultérieure
Analytics
AppMeasurement.js
1.6.4 ou version ultérieure
s_code.js
H.27
Remarque :
Le s_code version H.27 d’Analytics
n’est plus pris en charge avec la mise à jour du service d’ID version 1.6.0. Mettez votre code à niveau avec la dernière version d’AppMeasurement.
2.0
Audience Manager
5.0
Target
mbox.js
61
0.9.1

Versions minimales des SDK pour Android et iOS

Au minimum, le service d’ID requiert les versions du SDK répertoriées ci-dessous.
  • Android : 4.11.0
  • iOS : 4.11.0
Nous vous recommandons d’utiliser les dernières versions du code plutôt que la version minimale requise.
Le code de votre SDK doit être activé pour le service d’ID. Activez et téléchargez le dernier code du SDK pour chaque application depuis votre compte Adobe Mobile Services . Voir également :